{ ... }:
{
  environment = {
    defaultPackages = [ ];
    stub-ld.enable = false;
  };

  programs = {
    nano.enable = false;
    less.lessopen = null;
    command-not-found.enable = false;
  };

  services.logrotate.enable = false;
}
